﻿@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position:center top;
	background-color: #92f9f3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial,"新細明體",Helvetica, sans-serif;
}
*{ margin:0; padding:0;}
li{ list-style:none;}
a{ text-decoration:none; color:#000;}
.main{ width:958px; margin:0 auto; height: auto; overflow:hidden; margin-top:10px; position:relative;}
.yuyan{ float:right; line-height:30px; height:30px;}
.yuyan img{vertical-align:middle; }

.caidan{ background:url(../images/caidan.png) no-repeat center; height:58px; margin-top:-70px; margin-bottom:20px;}
.logo{ float:left; width:219px; height:51px; margin-right:5px; position:relative; z-index:99999;}
.logo a{ display:block;width:219px; height:51px;}
.caidan ul li{float:left;height:51px; width:146px; text-align:center; line-height:52px; overflow:hidden; position:relative;}
.caidan ul li a{ display:block; z-index:9;position:relative;}
.caidan ul li a:hover{ color:#fff;}
.caidan ul li i{display:block;background:url(../images/caidani.png) no-repeat center;height:51px; width:146px; position:absolute; top:51px; left:0;transition: all 0.3s ease 0s;
-webkit-transform: all 0.8s ease 0s;}
.caidan ul li:hover i{top:0; z-index:1;transition: all 0.3s ease 0s;
-webkit-transform: all 0.8s ease 0s;}

.index_content p{ line-height:30px; }
.indexc{ margin:0px 20px;}
.indexc h3{ line-height:35px; color:#999; font-size:16px; font-weight:bold; width:100%; margin:0; padding:0;}
.indec_t{line-height:35px; width:45%; float:left; margin-bottom:15px;}
.indec_t h2{color:#6ea128; font-size:14px; margin:0; padding:0; text-transform:uppercase;}
.indec_t p{ font-size:14px; color:#4c4c4c; line-height:30px;}
.index_tp{ float:left; width:10%;}
.index_tp img{ margin-top:25px;}

.clear{ clear:both;}
.download ul li{ float:left; width:110px; height:186px; padding:10px 33px; border-bottom:1px dashed #4c4c4c;}
.download ul li img{ width:110px; height:156px;}
.download ul li p{ line-height:30px; color:#4c4c4c; text-align:center; font-size:14px;}

.propic{ float:left; width:345px; height:auto; margin-top:20px;}
.procon{ float:left; width:335px; height:auto;}
.procon h3{ font-size:16px; background:url(../images/line_02.gif) repeat bottom;width:335px; height:45px; line-height:30px;}
/* bof of pages */
.size12px{font-size: 12px;}
.pages_btns{CLEAR: both; padding:0 0 8px0;OVERFLOW: hidden;WIDTH: 100%;}
.pages{BORDER: #cad9ea 1px solid;BACKGROUND: #f7f7f7;FLOAT:right;OVERFLOW: hidden;COLOR: #999;LINE-HEIGHT: 26px;HEIGHT: 26px; margin-top:10px; clear:both; padding:0 5px;}
.pages a{PADDING:0 8px;LINE-HEIGHT: 26px;}
.pages strong{PADDING:0 8px;FLOAT: left;LINE-HEIGHT: 26px;}
.pages em{PADDING:0 8px;FLOAT: left;LINE-HEIGHT: 26px;}
.pages kbd{PADDING:0 8px;FLOAT: left;LINE-HEIGHT: 26px;}
#multipage .pages em{PADDING:0 8px;FLOAT: left;LINE-HEIGHT: 26px;}
.pages a: hover{BACKGROUND: #fff}
.pages strong{FONT-WEIGHT: bold;BACKGROUND: #cad9ea;COLOR: #090}
.pages a.prev{LINE-HEIGHT: 24px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.pages a.next{LINE-HEIGHT: 24px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.pages kbd{MARGIN: 0px;BORDER-LEFT: #cad9ea 1px solid}
html .pages kbd{PADDING:1px 8px;}
.pages kbd input{PADDING:0 2px;MARGIN: 1px 4px 0px 3px;BORDER: #cad9ea 1px solid;HEIGHT: 17px}
em{font-style : normal;}
/* eof of pages */

.contentabout p{ line-height:30px; font-size:13px;}

.footer{ width:958px; margin:0 auto; height:80px;}
.footfl{ float:left; margin-left:40px;}
.footfl a{ float:left; line-height:40px; padding:0 5px; color:#4c4c4c; font-size:13px;}
.footfl a:hover{ color:#fff;}
.footfr{ float:right; margin-right:40px;color:#4c4c4c; font-size:13px;line-height:40px;}
/*頁碼*/
.manu {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 11px;
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center;
	text-decoration:none;
}
.manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid;
	text-decoration:none;
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid;
	text-decoration:none;
}
.manu .current {
	BORDER-RIGHT: #38a2b1 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #38a2b1 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #38a2b1 1px solid; BACKGROUND-COLOR: #38a2b1; 
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; 
}

/* 圓角表格 */
.table {	
	background-color: #fff;
	background-image:url(../images/table_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin: 0 auto;
	padding: 20px 27px 30px 27px;
	/* 圓角 */	
	border-radius:5px;
	-moz-border-radius:5px;/* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	khtml-border-radius: 10px; /* Konqueror */
	/* shadow */		
	-moz-box-shadow:3px 3px 3px  rgba(0, 51, 71, 0.6);
	-webkit-box-shadow: 3px 3px 3px  rgba(0, 51, 71, 0.6);
	box-shadow: 3px 3px 3px  rgba(0, 51, 71, 0.6);
			
	behavior: url(../images/ie-css3.htc);/* IE6, IE7, IE8 */
}
.table2 {	
	background-color: #fff;
	margin: 0 auto;
	padding: 16px 16px 16px 16px;
	/* 圓角 */	
	border-radius:5px;
	-moz-border-radius:5px;/* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	khtml-border-radius: 10px; /* Konqueror */
	/* shadow */		
	-moz-box-shadow:3px 3px 3px  rgba(0, 51, 71, 0.6);
	-webkit-box-shadow: 3px 3px 3px  rgba(0, 51, 71, 0.6);
	box-shadow: 3px 3px 3px  rgba(0, 51, 71, 0.6);
			
	behavior: url(../images/ie-css3.htc);/* IE6, IE7, IE8 */
}
.box {
    background-color: #fff;
    line-height: 15px;
	height: 14px;
	border: 1px solid #2a93a2; /* IE */	
	font-family:Arial, Helvetica, sans-serif,"新細明體";
	font-size: 12px;
	color: #333;
}
.box2 {
    background-color: #f9f9f9;
    line-height: 15px;
	height: 15px;
	border: 1px solid #d7d2cd;
	font-family:Arial, Helvetica, sans-serif,"新細明體";
	font-size: 12px;
	color: #666;
}
.box3 {
    background-color: #f9f9f9;
    line-height: 15px;
	border: 1px solid #d7d2cd;
	font-family:Arial, Helvetica, sans-serif,"新細明體";
	font-size: 12px;
	color: #666;

}

.c11 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	font-weight:normal;
	text-decoration:none;
	line-height: 16px;
	font-style: normal;	
}
.c11 a:link, .c11 a:visited{
	color: #fff;
	text-decoration:none;	
}
.c11 a:hover, .c11 a:active{
	color: #fff;
	text-decoration:underline;
}
.c10 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	font-weight:normal;
	text-decoration:none;
	line-height: 16px;
	font-style: normal;	
}
.c10 a:link, .c10 a:visited{
	color: #fff;
	text-decoration:none;	
}
.c10 a:hover, .c10 a:active{
	color: #fff;
	text-decoration:underline;
}
.c10_2 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 10px;
	color: #87abbd;
	font-weight:normal;
	text-decoration:underline;
	line-height: 16px;
	font-style: normal;	
}
.c10_2 a:link, .c10_2 a:visited{
	color: #87abbd;
	text-decoration:underline;
}
.c10_2 a:hover, .c10_2 a:active{
	color: #c7c7c7;
	text-decoration:none;
}
.c12 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight:normal;
	text-decoration:none;
	line-height: 18px;
	font-style: normal;	
}
.c12 a:link, .c12 a:visited{
	color: #fff;
	text-decoration:none;	
}
.c12 a:hover, .c12 a:active{
	color: #fff;
	text-decoration:underline;
}
.w10 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 10px;
	color: #dcedf0;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;	
	line-height: 18px;
}
.w11 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 11px;
	color: #dcedf0;
	font-weight:normal;
	text-decoration:underline;
	font-style: normal;	
	line-height: 18px;
}
.w11 a:link, .w11 a:visited{
	color: #dcedf0;
	text-decoration:underline;
}
.w11 a:hover, .w11 a:active{
	color: #dcedf0;
	text-decoration:none;
}
.w11_2 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight:normal;
	ttext-decoration:none;
	font-style: normal;	
	line-height: 18px;
}
.w11_2 a:link, .w11_2 a:visited{
	color: #333;
	ttext-decoration:none;
}
.w11_2 a:hover, .w11_2 a:active{
	color: #333;
	text-decoration:underline;
}
.w11_2u{
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight:normal;
	text-decoration:underline;
	font-style: normal;	
	line-height: 18px;
}
.w11_2u a:link, .w11_2u a:visited{
	color: #333;
	text-decoration:underline;
}
.w11_2u a:hover, .w11_2u a:active{
	color: #333;
	text-decoration:none;
}
.w12 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;	
	line-height: 20px;
}
.w12 a:link, .w12 a:visited{
	color: #333;
	text-decoration:none;
}
.w12 a:hover, .w12 a:active{
	color: #333;
	text-decoration:underline;
}
.w12u {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:normal;
	text-decoration:underline;
	font-style: normal;	
	line-height: 20px;
}
.w12u a:link, .w12u a:visited{
	color: #333;
	text-decoration:underline;
}
.w12u a:hover, .w12u a:active{
	color: #333;
	text-decoration:none;
}

.b12 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 12px;
	color: #3993bf;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;	
	line-height: 20px;
}
.b12 a:link, .b12 a:visited{
	color: #146c9d;
	text-decoration:none;
}
.b12 a:hover, .b12 a:active{
	color: #146c9d;
	text-decoration:underline;
}

.b13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;
	line-height: 25px;
}

.b14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;
	line-height: 25px;
}

.b15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;
	line-height: 25px;
	background-color: #ebedea;
}

.w14 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;	
	line-height: 20px;
}
.w14 a:link, .w14 a:visited{
	color: #fff;
	text-decoration:none;
}
.w14 a:hover, .w14 a:active{
	color: #fff;
	text-decoration:underline;
}
.w16 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 16px;
	color: #11526e;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;	
	line-height: 18px;
}
.w16 a:link, .w16 a:visited{
	color: #11526e;
	text-decoration:none;
}
.w16 a:hover, .w16 a:active{
	color: #11526e;
	text-decoration:underline;
}
.w18 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 15px;
	color: #3991b9;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;	
	line-height: 25px;
}
.w18 a:link, .w18 a:visited{
	color: #3991b9;
	text-decoration:none;
}
.w18 a:hover, .w18 a:active{
	color: #3991b9;
	text-decoration:underline;
}
.w20 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;	
	line-height: 35px;
}

.w21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #3991b9;
	font-weight:bold;
	font-style: normal;
	line-height: 25px;
	text-decoration: underline;
}

.w22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;
	line-height: 20px;
}

.w23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;
	line-height: 20px;
}

.w24 {
	font-family: Arial, "新細明體", Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;
	line-height: 28px;
}

.r12 {
	font-family: Arial,"新細明體",Helvetica, sans-serif;
	font-size: 12px;
	color: #bf2e19;
	font-weight:normal;
	text-decoration:none;
	font-style: normal;	
	line-height: 18px;
}
.r12 a:link, .r12 a:visited{
	color: #bf2e19;
	text-decoration:none;
}
.r12 a:hover, .r12 a:active{
	color: #bf2e19;
	text-decoration:underline;
}

.r13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight:bold;
	text-decoration:none;
	font-style: normal;
	line-height: 18px;
}

.img {
	border: 1px solid #ddd;
}